SUSE: 2022:1526-1 suse/sle15 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1526-1
Container Tags        : suse/sle15:15.2 , suse/sle15:15.2.9.5.163
Container Release     : 9.5.163
Severity              : important
Type                  : security
References            : 1180065 1199232 CVE-2020-29362 CVE-2022-1586 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2361-1
Released:    Tue Jul 12 12:05:01 2022
Summary:     Security update for pcre
Type:        security
Severity:    important
References:  1199232,CVE-2022-1586
This update for pcre fixes the following issues:

- CVE-2022-1586: Fixed unicode property matching issue. (bsc#1199232)

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2405-1
Released:    Fri Jul 15 11:47:57 2022
Summary:     Security update for p11-kit
Type:        security
Severity:    moderate
References:  1180065,CVE-2020-29362
This update for p11-kit fixes the following issues:

- CVE-2020-29362: Fixed a 4 byte overread in p11_rpc_buffer_get_byte_array which could lead to crashes (bsc#1180065)


The following package changes have been done:

- libp11-kit0-0.23.2-150000.4.16.1 updated
- libpcre1-8.45-150000.20.13.1 updated
- p11-kit-tools-0.23.2-150000.4.16.1 updated
- p11-kit-0.23.2-150000.4.16.1 updated

SUSE: 2022:1526-1 suse/sle15 Security Update

July 17, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:2361-1 Released: Tue Jul 12 12:05:01 2022 Summary: Security update for pcre Type: security Severity: important Advisory ID: SUSE-SU-2022:2405-1 Released: Fri Jul 15 11:47:57 2022 Summary: Security update for p11-kit Type: security Severity: moderate

References

References : 1180065 1199232 CVE-2020-29362 CVE-2022-1586

1199232,CVE-2022-1586

This update for pcre fixes the following issues:

- CVE-2022-1586: Fixed unicode property matching issue. (bsc#1199232)

1180065,CVE-2020-29362

This update for p11-kit fixes the following issues:

- CVE-2020-29362: Fixed a 4 byte overread in p11_rpc_buffer_get_byte_array which could lead to crashes (bsc#1180065)

The following package changes have been done:

- libp11-kit0-0.23.2-150000.4.16.1 updated

- libpcre1-8.45-150000.20.13.1 updated

- p11-kit-tools-0.23.2-150000.4.16.1 updated

- p11-kit-0.23.2-150000.4.16.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:1526-1
Container Tags : suse/sle15:15.2 , suse/sle15:15.2.9.5.163
Container Release : 9.5.163
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.